#encabezado
	//+desde( escritorio )
	absolute top left right
	z-index 2

	article
		padding 1rem
		display flex
		align-items center
		justify-content space-between
		
		+desde( escritorio )
			justify-content  flex-end
		
		.logo
			max-width 64px
			display none
			+desde( escritorio )
				display block
				max-width 80px
			
		.abrirMenu
			padding .5rem
			border none
			background-color transparente
			margin-left auto
			fill naranja
			position relative
			
			+desde( escritorio )
				display none
		

